@font-face {
    font-family: 'UbuntuMedium';
    src: url('/web/20231027142720im_/http://www.shariahalalboard.org/wp-content/themes/campaign/fonts/Ubuntu-M-webfont.eot');
    src: url('/web/20231027142720im_/http://www.shariahalalboard.org/wp-content/themes/campaign/fonts/Ubuntu-M-webfontd41d.eot#iefix') format('embedded-opentype'),
         url('/web/20231027142720im_/http://www.shariahalalboard.org/wp-content/themes/campaign/fonts/Ubuntu-M-webfont.woff') format('woff'),
         url('/web/20231027142720im_/http://www.shariahalalboard.org/wp-content/themes/campaign/fonts/Ubuntu-M-webfont.ttf') format('truetype'),
         url('/web/20231027142720im_/http://www.shariahalalboard.org/wp-content/themes/campaign/fonts/Ubuntu-M-webfont.svg#UbuntuMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3 {
	font-family:'UbuntuMedium',arial,helvetica,serif;
}

h1 {
	margin-bottom: 20px;
	margin-top:40px;
	font-size:40px;
	line-height:40px;
}

h2 {
	margin-bottom: 20px;
	margin-top:35px;
	font-size:27px;
	line-height:27px;
}

h3 {
	margin-bottom: 15px;
	margin-top:30px;
	font-size:20px;
	line-height:20px;
}

#donate_now {
	font-family:'UbuntuMedium',arial,helvetica,serif !important;
}
/*
     FILE ARCHIVED ON 14:27:20 Oct 27, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:46:51 Aug 04, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.71
  exclusion.robots: 0.025
  exclusion.robots.policy: 0.011
  esindex: 0.012
  cdx.remote: 184.985
  LoadShardBlock: 349.941 (3)
  PetaboxLoader3.datanode: 393.574 (5)
  load_resource: 210.267
  PetaboxLoader3.resolve: 134.825
  loaddict: 48.111
*/